<?php
/**
 * Created by PhpStorm.
 * User: sohaib zaidi
 * Date: 02/12/2017
 * Time: 09:32
 */


Route::group([
    'prefix'     => 'superadmin',
    'as'		 => 'superadmin.',
    'namespace'  => 'Superadmin\Promocode',
], function() {


    Route::resource('/promocode', 'PromocodeController');

    Route::get('promocodeget', 'PromocodeTableController@__invoke')->name('promocodeget.get');
});

